{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:inline-block;stroke:rgb(134, 144, 156);stroke-width:4px;color:rgb(134, 144, 156);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:500;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-down\"><path d=\"M39.6 17.443 24.043 33 8.487 17.443\"></path></svg>",
  "bbox": {
    "height": 0,
    "left": 8,
    "top": 444,
    "width": 204
  },
  "nodeId": "n86",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(8) > div.arco-menu-inline-content:nth-of-type(2)",
  "tag": "svg"
}